Subject: Possible Post-Pluto Flybys For "New Horizons"
From: Daniel Adamo <[email-masked]>
Date: Mon, 23 Mar 2015 12:20:29 -0700

ATIG Members-

Last October, I first learned HST had discovered Kuiper Belt objects (KBOs)
potentially accessible to New Horizons (NH) following its Pluto flyby on
2015 July 14.  The news came to me in a report by NH Principal Investigator,
Alan Stern (see 
http://pluto.jhuapl.edu/News-Center/PI-Perspectives.php?page=piPerspective_1
0_23_2014).  Unfortunately, the KBO flyby candidates were referred to as
"PT1", "PT2", and "PT3" in the article.  This is not standard provisional
nomenclature for small bodies in the solar system, so I wasn't able to study
potential KBO flyby trajectories at that time.  My appeal for meaningful
identification of the KBO flyby candidates was sent to
<[email-masked]> on 2014 October 23, but no response was received.

Thanks to some help from NASA's Small Bodies Assessment Group (SBAG), it now
appears the candidates were only informally identified following their
discoveries because anybody with access to the HST observations had
insufficient skills or time to reduce those observations into orbit
solutions.  This month's 46th Lunar and Planetary Science Conference
apparently reordered some priorities, and orbit solutions are now available
for the only 2 viable KBO flyby candidates remaining: 2014 MU69 and 2014
PN70.

My assessment of KBO flyby prospects for NH is documented in the attached 2
PDF files.  One PDF documents the 2014 MU69 flyby option, and one PDF
documents the 2014 PN70 flyby option.  In each PDF, a zoomed-in heliocentric
trajectory plot is followed by two pork chop charts (PCCs).  The first PCC
tabulates post-Pluto change in velocity magnitude (Dv) required to achieve
KBO intercept from the coasted NH trajectory.  The second PCC tabulates the
resulting flyby speed with respect to the KBO.  Boxed cells in the PCCs
pertain to the corresponding plotted flyby case.  Other than KBO intercept
trajectories I generated as heliocentric conics, all NH and KBO data are
from ephemerides computed by JPL's Horizons server at
http://ssd.jpl.nasa.gov/?horizons.

You can read more about New Horizons planning for Pluto flyby and thereafter
from downloadable charts at http://www.lpi.usra.edu/sbag/new_horizons/.
Enjoy!

-Dan